%define version 7.1
%define release 2mdk

Summary: indexhtml -- Mandrake html welcome page
Summary(de): Mandrake-html-Indexseite
Summary(es): indexhtml -- la pgina de bienvenida de Mandrake
Summary(fr): Page HTML d'accueil de Mandrake 
Summary(tr): Mandrake html giri sayfas
Summary(wa): indexhtml -- li pdje di bnvnuwe di Mandrake
Name: indexhtml
Version: %{version}
Release: %{release}
Source: indexhtml-%{version}.tar.bz2
Icon: mandrake-small.xpm
Group: System/Base
Copyright: distributable
BuildRoot: /var/tmp/indexhtml-root
BuildArch: noarch

%description
Mandrake index.html welcome page.

%description -l de
Mandrake html-Indexseite.

%description -l es 
Pgina de bienvenida de Mandrake index.html.

%description -l fr
La page de bienvenue de Mandrake index.html.

%description -l tr
Mandrake html giri sayfas.

%description -l wa
Li pdje di bnvnuwe di Mandrake index.html.

%prep
%setup -q

%build

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT/%{_prefix}/doc/
cp -avrf HTML $RPM_BUILD_ROOT/%{_prefix}/doc/

%clean
rm -rf $RPM_BUILD_ROOT

%post
if [ -r /etc/sysconfig/i18n ] ; then
	. /etc/sysconfig/i18n
	if [ -n "$LANGUAGE" ]; then
		LISTLANG="`echo $LANGUAGE | tr ':' ' '`" ;
	else
		if [ -n "$LANG" ]; then
			LISTLANG="$LANG"
		else
			LISTLANG=en
		fi
	fi
	for i in $LISTLANG
	do
		if [ -r /usr/doc/HTML/index-$i.html ]; then
			cat /usr/doc/HTML/index-$i.html > \
				/usr/doc/HTML/index.html
			break
		else
			lang=`echo $i | cut -b-2`
			if [ -r /usr/doc/HTML/index-$lang.html ]; then
				cat /usr/doc/HTML/index-$lang.html > \
					/usr/doc/HTML/index.html
				break;
		
			fi
		fi
	done
fi

%files
%defattr(644,root,root)
/%{_prefix}/doc/HTML/*

%changelog

* Fri Apr 21 2000 Pablo Saratxaga <pablo@mandrakesoft.com> 7.1-2mdk
- added Slovenian and Vietnamese pages

* Tue Apr 18 2000 Warly <warly@mandrakesoft.com> 7.1-1mdk
- 7.1

* Tue Apr 18 2000 dam's <damien@mandrakesoft.com> 7.0-6mdk
- Changed logo, icon.

* Thu Feb 03 2000 Pablo Saratxaga <pablo@mandrakesoft.com> 7.0-5mdk
- added Serbian (both latin and Cyrillic) language file

* Mon Jan 10 2000 Pablo Saratxaga <pablo@mandrakesoft.com>
- added Latvian page

* Wed Jan 05 2000 Pablo Saratxaga <pablo@mandrakesoft.com>
- added Japanese page

* Mon Dec 27 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- corrected some html pages
- added Esperanto page

* Tue Dec 21 1999 Florent Villard <warly@mandrakesoft.com>
- new images for 7.0

* Tue Nov 16 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- added cs, gl translations

* Fri Nov 05 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- added bg, da, et, mk, sk translations

* Fri Sep 28 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- added translations for br, ca, cy, pt

* Fri Sep 17 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- added translations for ga,is,lt,pl,ru,tr,uk

* Tue Sep 14 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- added translations for de,hu,nl,ro

* Sat Aug 21 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- added es,fr,id,no,wa files & descriptions; added a bar on bottom of
  all pages to choose the language.

* Tue Jul 06 1999 Chmouel Boudjnah <chmouel@mandrakesoft.com>
- Rewriting the .spec.
- Build for new environement (Rel: 3mdk).

* Thu Apr 29 1999 Gal Duval <gael@linux-mandrake.com>
- lipstick

* Thu Apr 25 1999 Gal Duval <gael@linux-mandrake.com>
- updated for Linux-Mandrake 6.0

* Thu Jan 21 1999 Gal Duval <gael@linux-mandrake.com>
- updated for Linux-Mandrake 5.3

* Mon Nov 16 1998 Gal Duval <gael@linux-mandrake.com>
- updated for Linux-Mandrake

* Sun Oct 11 1998 Bill Nottingham <notting@redhat.c9om>
- point to 5.2 installation guide
- 90 days installation support, not 30

* Tue Oct  6 1998 Matt Wilson <msw@redhat.com>
- Remove link to Applixware as we no longer ship it.

* Sat Sep 19 1998 Jeff johnson <jbj@redhat.com>
- update version to 5.2.
- tweak description so that it's slightly different than summary.

* Tue Jul 21 1998 Jeff Johnson <jbj@redhat.com>
- fix spelling error.
- add build root.

* Wed May 06 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Wed May 06 1998 Edward C. Bailey <ed@redhat.com>
- Added link to 5.1 Installation Guide

* Mon May 04 1998 Erik Troan <ewt@redhat.com>
- changed summary and description for new version of RPM

* Fri Oct 24 1997 Otto Hammersmith <otto@redhat.com>
- updated for 5.0.. new links to various LDP guides

* Thu Jul 31 1997 Erik Troan <ewt@redhat.com>
- made a noarch package

* Tue Apr 15 1997 Erik Troan <ewt@redhat.com>
- Incorporated Otto's fix into tarball properly. 

* Mon Apr 14 1997 Otto Hammersmith <otto@redhat.com>
- Fixed an error in /usr/doc/HTML/index.html that said we provided 
  60 days of installation support, not 30 like it should.  


